<?php

class views{
    public function getviews($controlador, $vista, $data="")
    {
        $controlador = get_class($controlador);
        if($controlador=="home"){
            $vista="views/".$vista.".php";
            
        }else{
            $vista="views/".$controlador."/".$vista.".php";


        }
        require $vista;
    } 
        
    }


?>